Subject: [p2p-sip] IETF informal BOF minutes/slides at www.p2psip.org

From: davidbryan at gmail.com (David A. Bryan)
Date: Fri Aug 26 13:56:17 2005

Sorry for the delay on this, but I've gathered the various slides and
notes from a couple of people related to the IETF informal P2P SIP BOF
in Paris and put them together in a section of www.p2psip.org.

I've also restructured the www.p2psip.org site (there was getting to
be too much for the simple, one page design it had), so if you see
anything that is broken or it doesn't render properly on your browser,
or have content suggestions, let me know.

I'm going to condense all the suggestions I've had for topics for the
next meeting in the next few days, and will post it shortly.

David Bryan

-- 
David Bryan
Please continue to send me email at the address [email-masked]